.titlestyle188980{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle189002{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle189002{ line-height: 150%; color: #222222; font-size: 9pt ;}

.selectstyle189036{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle189036{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.titlestyle188999{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}
